[openwrt-package] the tntnet needs gnutls-dev.

Xiangfu Liu xiangfu at sharism.cc
Mon Jan 18 10:42:18 EST 2010


Hi Mirko Vogt

when openwrt try to compile the tntnet. it's give some 
error like " gnutls/gnutls.h: No found"

needs install gnutls-dev package.
I don't know how to add this to tntnet Makefile.

how to deal with this kind of thing in OpenWrt?

thanks.

Best Regards
Xiangfu




More information about the discussion mailing list


interactive